[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3551-1 -- webkitgtk+ vulnerabilities

ID: oval:org.secpod.oval:def:703972Date: (C)2018-01-31   (M)2018-05-03
Class: PATCHFamily: unix




webkit2gtk: Web content engine library for GTK+ Several security issues were fixed in WebKitGTK+.

Platform:
Ubuntu 16.04
Ubuntu 17.10
Product:
libwebkit2gtk-4.0-37
libjavascriptcoregtk-4.0-18
Reference:
USN-3551-1
CVE-2018-4088
CVE-2018-4096
CVE-2017-7153
CVE-2017-7160
CVE-2017-7161
CVE-2017-7165
CVE-2017-13884
CVE-2017-13885
CVE    8
CVE-2017-7161
CVE-2017-7160
CVE-2017-7165
CVE-2017-7153
...
CPE    686
cpe:/o:ubuntu:ubuntu_linux:17.10
cpe:/a:webkitgtk:libwebkit2gtk-4.0-37
cpe:/a:webkitgtk:libjavascriptcoregtk-4.0-18
cpe:/a:apple:itunes:10.4.0.80
...

© SecPod Technologies